BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 40px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.noshow {
	DISPLAY: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
HR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H3 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H4 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H5 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H6 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
h7 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
h8 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.newline {
	CLEAR: both
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px
}
* UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px
}
* OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 0px
}
.print {
	DISPLAY: none
}
A {
	COLOR: #0082d5; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0082d5; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0082d5
}
#topad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; OVERFLOW: hidden; WIDTH: 992px; PADDING-TOP: 0px
}
#topad .banner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ad468 {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 15px 10px; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.ad468 IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ad300 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px 10px; PADDING-TOP: 0px
}
.ad300 IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ad180 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px 10px; PADDING-TOP: 0px
}
.ad180 IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.sky180 {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; MARGIN: 0px 0px 15px 10px; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 9px; BORDER-BOTTOM: #b2cbdb 1px solid; TEXT-ALIGN: center
}
.sky180 IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px auto; BORDER-RIGHT-WIDTH: 0px
}
.content {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 992px; PADDING-TOP: 0px
}
* .content {
	MARGIN: 0px 0px 10px
}
* HTML BODY .content {
	MARGIN: 0px
}
.content .one_col {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 992px
}
.content .big_col {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 492px
}
.content .mid_col {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 310px
}
.content .small_col {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 190px
}
.content .bigsmall_col {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 682px
}
.content .bigmid_col {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 802px
}
.content_divider {
	CLEAR: both; BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #dedede 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 10px; VERTICAL-ALIGN: middle; BORDER-LEFT: #dedede 1px solid; WIDTH: 976px; PADDING-TOP: 2px; BORDER-BOTTOM: #dedede 1px solid; TEXT-ALIGN: center
}
* HTML .content_divider {
	content: ; width:982px
}
.content_divider IMG {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
.box {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b2cbdb 1px solid; DISPLAY: inline; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 9px; MARGIN: 0px 0px 15px 10px; OVERFLOW: hidden; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #b2cbdb 1px solid; TEXT-ALIGN: left
}
.box .go {
	PADDING-LEFT: 4px; FLOAT: left; VERTICAL-ALIGN: middle; PADDING-TOP: 2px
}
.box UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box UL LI {
	PADDING-RIGHT: 0px; DISPLAY: list-item; PADDING-LEFT: 21px; FONT-SIZE: 12px; BACKGROUND: url(arrow.gif) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 7px; LINE-HEIGHT: 16px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none
}
.article .articlebox .relatedboxbottom {
	MARGIN-LEFT: 0px; WIDTH: 97.5%
}
.relatedboxbottom .container H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 6px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .relatedboxbottom .container H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px
}
.relatedboxbottom .container H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
.relatedboxbottom .container H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #a3b5c0; LINE-HEIGHT: 12px; PADDING-TOP: 0px; LETTER-SPACING: -1px
}
.b180 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 9px; WIDTH: 168px; PADDING-TOP: 3px
}
.b180.box {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 9px; WIDTH: 166px; PADDING-TOP: 3px
}
* HTML .b180 {
	WIDTH: 180px
}
* HTML .b180.box {
	WIDTH: 178px
}
* HTML BODY .b180 {
	WIDTH: 168px
}
* HTML BODY .b180.box {
	WIDTH: 166px
}
.b180 .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 168px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b180.box .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 166px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b180 .field {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 145px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
.b180.box .field {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 143px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
* HTML .b180 .field {
	content: ; width:147px
}
* HTML .b180.box .field {
	content: ; width:145px
}
.b180 .tnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
.b180 {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.b180 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
.b180 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
.b180 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #a3b5c0; LINE-HEIGHT: 12px; PADDING-TOP: 0px; LETTER-SPACING: -1px
}
.b180 .brspace {
	FONT-SIZE: 6px; LINE-HEIGHT: 6px; HEIGHT: 6px
}
.b180 .btpic {
	MARGIN: 0px 0px 4px
}
.b180 .tpic {
	WIDTH: 168px
}
.b180 HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px dotted; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
* .b180 HR {
	MARGIN: 4px 0px
}
.b154 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 9px; WIDTH: 144px; PADDING-TOP: 3px
}
.b154.box {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 9px; WIDTH: 142px; PADDING-TOP: 3px
}
* HTML .b154 {
	WIDTH: 154px
}
* HTML .b154.box {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 9px; WIDTH: 152px; PADDING-TOP: 3px
}
* HTML BODY .b154 {
	WIDTH: 144px
}
* HTML BODY .b154.box {
	WIDTH: 142px
}
.b154 .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 144px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b154.box .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 142px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b154 .field {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 145px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
.b154.box .field {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 143px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
* HTML .b154 .field {
	content: ; width:147px
}
* HTML .b154.box .field {
	content: ; width:145px
}
.b154 .tnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
.b154 {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.b154 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
.b154 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
.b154 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #a3b5c0; LINE-HEIGHT: 12px; PADDING-TOP: 0px; LETTER-SPACING: -1px
}
.b154 .brspace {
	FONT-SIZE: 6px; LINE-HEIGHT: 6px; HEIGHT: 6px
}
.b154 .btpic {
	MARGIN: 0px 0px 4px
}
.b154 .tpic {
	WIDTH: 168px
}
.b154 HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px dotted; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
* .b154 HR {
	MARGIN: 4px 0px
}
.b236 {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; WIDTH: 216px; PADDING-TOP: 3px
}
.b236.box {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; WIDTH: 214px; PADDING-TOP: 3px
}
* HTML .b236 {
	WIDTH: 236px
}
* HTML .b236.box {
	WIDTH: 234px
}
* HTML BODY .b236 {
	WIDTH: 216px
}
* HTML BODY .b236.box {
	WIDTH: 214px
}
.b236 .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 216px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b236.box .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 214px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b236 .field {
	BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; FONT-SIZE: 12px; FLOAT: left; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 193px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
.b236.box .field {
	BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; FONT-SIZE: 12px; FLOAT: left; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 191px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
* HTML .b236 .field {
	content: ; width:195px
}
* HTML .b236.box .field {
	content: ; width:193px
}
.b236 .tnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; LINE-HEIGHT: 23px; PADDING-TOP: 0px
}
.b236 {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.b236 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 6px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .b236 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px
}
.b236 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
.b236 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #a3b5c0; LINE-HEIGHT: 12px; PADDING-TOP: 0px; LETTER-SPACING: -1px
}
.b236 .brspace {
	FONT-SIZE: 6px; LINE-HEIGHT: 6px; HEIGHT: 6px
}
.b236 .btpic {
	MARGIN: 0px 0px 4px
}
.b236 .tpic {
	WIDTH: 216px
}
.b236 HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px dotted; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
* .b236 HR {
	MARGIN: 4px 0px
}
.b300 {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; WIDTH: 280px; PADDING-TOP: 3px
}
.b300.box {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; WIDTH: 278px; PADDING-TOP: 3px
}
* HTML .b300 {
	WIDTH: 300px
}
* HTML .b300.box {
	WIDTH: 298px
}
* HTML BODY .b300 {
	WIDTH: 280px
}
* HTML BODY .b300.box {
	WIDTH: 278px
}
.b300 .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 280px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b300.box .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 278px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b300 .field {
	BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; FONT-SIZE: 12px; FLOAT: left; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 257px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
.b300.box .field {
	BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; FONT-SIZE: 12px; FLOAT: left; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 255px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
* HTML .b300 .field {
	content: ; width:259px
}
* HTML .b300.box .field {
	content: ; width:257px
}
.b300 .tnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; LINE-HEIGHT: 23px; PADDING-TOP: 0px
}
.b300 {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.b300 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 6px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .b300 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px
}
.b300 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
.b300 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #a3b5c0; LINE-HEIGHT: 12px; PADDING-TOP: 0px; LETTER-SPACING: -1px
}
.b300 .brspace {
	FONT-SIZE: 6px; LINE-HEIGHT: 6px; HEIGHT: 6px
}
.b300 .btpic {
	MARGIN: 0px 0px 4px
}
.b300 .tpic {
	WIDTH: 280px
}
.b300 HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px dotted; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
* .b300 HR {
	MARGIN: 4px 0px
}
.b482 {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; WIDTH: 462px; PADDING-TOP: 3px
}
.b482.box {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; WIDTH: 460px; PADDING-TOP: 3px
}
* HTML .b482 {
	WIDTH: 482px
}
* HTML .b482.box {
	WIDTH: 480px
}
* HTML BODY .b482 {
	WIDTH: 462px
}
* HTML BODY .b482.box {
	WIDTH: 460px
}
.b482 .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 462px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b482.box .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 460px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.b482 .field {
	BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; FONT-SIZE: 12px; FLOAT: left; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 439px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
.b482.box .field {
	BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; FONT-SIZE: 12px; FLOAT: left; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 437px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 16px
}
* HTML .b482 .field {
	content: ; width:441px
}
* HTML .b482.box .field {
	content: ; width:439px
}
.b482 .tnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; LINE-HEIGHT: 23px; PADDING-TOP: 0px
}
.b482 {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.b482 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 6px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .b482 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px
}
.b482 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
.b482 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #a3b5c0; LINE-HEIGHT: 12px; PADDING-TOP: 0px; LETTER-SPACING: -1px
}
.b482 .brspace {
	FONT-SIZE: 6px; LINE-HEIGHT: 6px; HEIGHT: 6px
}
.b482 .btpic {
	MARGIN: 0px 0px 4px
}
.b482 .tpic {
	WIDTH: 462px
}
.b482 HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px dotted; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
* .b482 HR {
	MARGIN: 4px 0px
}
.header_search_old {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 16px; BACKGROUND: url(h-search.gif) no-repeat left top; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Times,serif
}
.header_attachment_old {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 16px; BACKGROUND: url(h-attachment.gif) no-repeat left top; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Times,serif
}
.header_attachment EM {
	TEXT-TRANSFORM: none; FONT-STYLE: normal
}
.header_links_old {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 16px; BACKGROUND: url(h-links.gif) no-repeat left top; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Times,serif
}
.header_comment_old {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 16px; BACKGROUND: url(h-comment.gif) no-repeat left top; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Times,serif
}
.header_events {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 16px; BACKGROUND: url(Icon_Veranstaltungen.gif) no-repeat left top; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Times,serif
}
.header_teltarif {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 16px; BACKGROUND: url(Icon_Telefontarife.gif) no-repeat left top; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Times,serif
}
.header_topic_old {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 16px; BACKGROUND: url(h-topic.gif) no-repeat left top; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Times,serif
}
.header_epaper {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 12px; BACKGROUND: url(cp-icons/20-view.gif) #f4f4f4 no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; TEXT-TRANSFORM: uppercase; COLOR: #626262; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.header_search {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 12px; BACKGROUND: url(cp-icons/ic_suche.jpg) #f4f4f4 no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; TEXT-TRANSFORM: uppercase; COLOR: #626262; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.header_attachment {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 12px; BACKGROUND: url(cp-icons/ic_beilagen.jpg) #f4f4f4 no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; TEXT-TRANSFORM: uppercase; COLOR: #626262; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.header_topic {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 12px; BACKGROUND: url(cp-icons/ic_zumthema.jpg) #f4f4f4 no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; TEXT-TRANSFORM: uppercase; COLOR: #626262; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.header_links {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 12px; BACKGROUND: url(cp-icons/ic_links.jpg) #f4f4f4 no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; TEXT-TRANSFORM: uppercase; COLOR: #626262; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.header_comment {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 12px; BACKGROUND: url(cp-icons/ic_kommentieren.jpg) #f4f4f4 no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; TEXT-TRANSFORM: uppercase; COLOR: #626262; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.picleft {
	MARGIN-TOP: 3px; FLOAT: left; MARGIN-BOTTOM: 2px; MARGIN-RIGHT: 10px; TEXT-ALIGN: left
}
.picright {
	MARGIN-TOP: 3px; FLOAT: right; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 10px; TEXT-ALIGN: right
}
.picmidleft {
	MARGIN-TOP: 8px; FLOAT: left; MARGIN-BOTTOM: 2px; MARGIN-RIGHT: 10px; TEXT-ALIGN: left
}
.picmidright {
	MARGIN-TOP: 8px; FLOAT: right; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 10px; TEXT-ALIGN: right
}
.special_bg1 {
	FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #c4dcf9
}
.special_bg2 {
	FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #81b4f1
}
.special_bg3 {
	FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #666666
}
.special_g1 {
	FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #efefef
}
.special_g2 {
	FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.special_g3 {
	FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #dfdfdf
}
.special_g4 {
	FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #cfcfcf
}
.special_font12_white {
	FONT-SIZE: 12px; COLOR: white; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.special_font14_white {
	FONT-SIZE: 14px; COLOR: white; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.special_font16_white {
	FONT-SIZE: 16px; COLOR: white; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.special_font14 {
	FONT-SIZE: 14px; COLOR: #183a63; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.special_font16 {
	FONT-SIZE: 16px; COLOR: #183a63; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.special_border1 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.special_border2 {
	BORDER-RIGHT: #183a63 1px solid; BORDER-TOP: #183a63 1px solid; BORDER-LEFT: #183a63 1px solid; BORDER-BOTTOM: #183a63 1px solid
}
.justlinks {
	MARGIN-TOP: 8px
}
.justlinks LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.content .teaser UL LI.nopoeppel {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
#skyscraper_extreme_right {
	LEFT: 1010px; POSITION: absolute; TOP: 110px
}
#pagepeel_extreme_right {
	LEFT: 1010px; POSITION: absolute; TOP: 0px
}
.tempcom_a {
	DISPLAY: block; WIDTH: 180px; TEXT-ALIGN: center
}
HTML .content .tempcom_a .tempcom_img {
	DISPLAY: inline; WIDTH: auto
}
#blob {
	BORDER-RIGHT: blue 1px solid; PADDING-RIGHT: 0.6em; BORDER-TOP: blue 1px solid; PADDING-LEFT: 30px; Z-INDEX: 100; BACKGROUND: url(lightbulb.png) white no-repeat 10px center; FILTER: alpha(opacity=80); PADDING-BOTTOM: 0.6em; FONT: 0.9em Arial; BORDER-LEFT: blue 1px solid; COLOR: #005388; PADDING-TOP: 0.6em; BORDER-BOTTOM: blue 1px solid; POSITION: absolute; opacity: 0.8
}
.weathertable {
	TABLE-LAYOUT: fixed; MARGIN: 0px 0px 20px; FONT: 10px/18px Arial,sans-serif; WIDTH: 100%; COLOR: #005388; border-spacing: 2px
}
.weathertable TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; WIDTH: 60px; PADDING-TOP: 2px; BACKGROUND-COLOR: #d8e5ed; TEXT-ALIGN: center
}
.weathertable TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; WIDTH: 60px; PADDING-TOP: 2px; BACKGROUND-COLOR: #d8e5ed; TEXT-ALIGN: center
}
.weathertable THEAD TH {
	BACKGROUND-COLOR: #99cdee; TEXT-ALIGN: center
}
.weathertable THEAD TH.first {
	PADDING-RIGHT: 8px; WIDTH: 140px; TEXT-ALIGN: right
}
.weathertable TBODY TH {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 134px; PADDING-TOP: 0px; BACKGROUND-COLOR: #cce6f6; TEXT-ALIGN: right
}
.weathertable .detail {
	FLOAT: left; MARGIN: 0px
}
.weathertable .wdir {
	LINE-HEIGHT: 30px
}
.weathertable TD HR {
	MARGIN: 0px; COLOR: white; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px; BACKGROUND-COLOR: white; BORDER-BOTTOM-STYLE: none
}
.weathertable TH IMG {
	
}
.weathertable TD IMG {
	DISPLAY: block; MARGIN: 0px auto
}
.header_weather {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 12px; BACKGROUND: url(cp-icons/ic_wetter.jpg) #f4f4f4 no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; TEXT-TRANSFORM: uppercase; COLOR: #626262; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.header_weather_old {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 16px; BACKGROUND: url(h-weather.gif) no-repeat left top; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Times,serif
}
.sideweather .tab_end {
	MARGIN: 0px 0px 1px; HEIGHT: 0px
}
.sideweather UL.weatherlist {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sideweather UL.weatherlist LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sideweather UL.weatherlist {
	
}
.sideweather UL.weatherlist LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(wicon-back.gif) no-repeat left bottom; PADDING-BOTTOM: 1px; MARGIN: 1px 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.wicon {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #d8e5ed; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; HEIGHT: 100%; TEXT-ALIGN: center
}
.winfo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 50px; PADDING-BOTTOM: 4px; FONT: 10px/16px Arial,sans-serif; PADDING-TOP: 4px
}
.winfo A {
	FONT-WEIGHT: bold
}
.outer_weather {
	MARGIN: 10px 0px 0px
}
.content_attachment {
	WIDTH: 166px
}
.content_attachment .select {
	MARGIN: 10px 0px 0px
}
.content_attachment .img {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; TEXT-ALIGN: center
}
.content_attachment IMG {
	DISPLAY: inline
}
.content_attachment SELECT {
	WIDTH: 166px
}
.content_attachment UL {
	
}
.box .content_attachment UL LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #c7e0f1; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 1px; PADDING-TOP: 3px
}
.box .content_attachment UL LI.odd {
	BACKGROUND: #c9dae6
}
.header_near {
	MARGIN-BOTTOM: 5px
}
.content_attachment A {
	COLOR: #005388
}
.attachment {
	Z-INDEX: 15; OVERFLOW: visible; POSITION: relative
}
.attachment2 {
	Z-INDEX: 14
}
.attachment3 {
	Z-INDEX: 13
}
UL.pseudoinput {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b2cbdb 1px solid; DISPLAY: none; PADDING-LEFT: 1px; Z-INDEX: 12; BACKGROUND: white; PADDING-BOTTOM: 1px; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 166px; CURSOR: pointer; PADDING-TOP: 1px; BORDER-BOTTOM: #b2cbdb 1px solid; POSITION: absolute
}
.pseudoselect {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #b2cbdb 1px solid; HEIGHT: 16px
}
.pseudoselect SPAN {
	FLOAT: left; FONT: 12px sans-serif
}
.pseudoselect INPUT {
	FLOAT: right
}
.container UL.iconlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.container UL.iconlist LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(iconlist.png) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; LINE-HEIGHT: 27px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 27px
}
.container UL.iconlist LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 32px; BACKGROUND: url(h-next.gif) no-repeat left 1px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; PADDING-TOP: 0px; HEIGHT: 27px
}
.container UL.iconlist LI A.audio {
	BACKGROUND-IMAGE: url(h-audio.gif)
}
.container UL.iconlist LI A.boxx {
	BACKGROUND-IMAGE: url(h-boxx.gif)
}
.container UL.iconlist LI A.showcase {
	BACKGROUND-IMAGE: url(h-showcase.gif)
}
.container UL.iconlist LI A.shop_w {
	BACKGROUND-IMAGE: url(h-shop_w.gif)
}
.advertorial {
	CLEAR: both; MARGIN: 10px 0px 0px 10px
}
.articleadvertorial {
	CLEAR: both; MARGIN: 10px 0px 0px
}
.content_epaper {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; WIDTH: 160px; PADDING-TOP: 6px
}
.content_epaper A {
	COLOR: #0082d5
}
BODY DIV.epaper.box {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; WIDTH: 160px; PADDING-TOP: 6px
}
BODY DIV.epaper {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; WIDTH: 160px; PADDING-TOP: 6px
}
BODY DIV.epaper.box .container {
	WIDTH: 160px
}
BODY DIV.epaper .container {
	WIDTH: 160px
}
.marquee {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 0px solid; BACKGROUND: url(marquee.png) no-repeat left 2px; MARGIN: -10px 0px 0px 10px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 980px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 28px
}
.marquee_content {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; BACKGROUND: url(marquee.png) no-repeat right -26px; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 920px; PADDING-TOP: 4px; HEIGHT: 20px
}
.marquee_content {
	FONT: 12px/20px Arial,Helvetica,sans-serif; COLOR: #ba0606
}
.marquee A {
	FONT: 12px/20px Arial,Helvetica,sans-serif; COLOR: #ba0606
}
.marquee_viewport {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 920px; WHITE-SPACE: nowrap; POSITION: relative; HEIGHT: 20px
}
.marquee_item {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.ac_results {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 1px solid; PADDING-LEFT: 0px; Z-INDEX: 99999; PADDING-BOTTOM: 0px; OVERFLOW: hidden; BORDER-LEFT: black 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: white
}
.ac_results UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ac_results LI {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; FONT: menu; OVERFLOW: hidden; CURSOR: default; LINE-HEIGHT: 16px; PADDING-TOP: 2px
}
.ac_loading {
	BACKGROUND: url(indicator.gif) white no-repeat right center
}
.ac_odd {
	BACKGROUND-COLOR: #eee
}
.ac_over {
	COLOR: white; BACKGROUND-COLOR: #0a246a
}
